syside==0.10.3
brotli==1.2.0
cffi==2.0.0
click==8.3.1
cssselect2==0.8.0
fonttools==4.61.1
graphviz==0.21
Jinja2==3.1.6
librt==0.7.8
MarkupSafe==3.0.3
mistune==3.2.0
mypy_extensions==1.1.0
pathspec==1.0.3
pillow==12.1.0
pycparser==2.23
pydyf==0.12.1
pypandoc==1.16.2
pyphen==0.17.2
python-frontmatter==1.1.0
PyYAML==6.0.3
tinycss2==1.5.1
tinyhtml5==2.0.0
typing_extensions==4.15.0
weasyprint==67.0
webencodings==0.5.1
zopfli==0.4.0
